.titulo-principal {
    padding-left: 20px;
}

#banner {
    width: 100%;
}

.principal {
    background: #CCCCCC;
    padding: 30px;
}

.titulo-centralizado {
    text-align: center;
}

p {
    text-align: center;
}

#missao {
    font-size: 20px;
}

em strong {
    color: red;
}

.beneficios {
    background-color: white;
}

ul {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-right: 15%;
}

.itens {
    font-style: italic;
}

.imagembeneficios {
    width: 50%;
}